## idseq-bench 0.0~git20200902.8241a9a

=== requirements.txt ===
biopython==1.74
certifi==2019.6.16
chardet==3.0.4
future==0.17.1
idna==2.8
InSilicoSeq==1.4.2
joblib==0.13.2
ncbi-acc-download==0.2.5
numpy==1.17.0
pysam==0.15.3
requests==2.22.0
scipy==1.3.1
urllib3==1.25.3
