## idseq-bench 0.0~git20200627.4040457

=== debian/changelog ===
idseq-bench (0.0~git20200627.4040457-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Thu, 16 Jul 2020 14:02:13 +0200

idseq-bench (0.0~git20200627.4040457-1) unstable; urgency=medium

  * Initial release (Closes: #956033)

 -- Sao I Kuan <saoikuan@gmail.com>  Sat, 04 Jul 2020 15:57:48 +0900
