=== debian/control ===
Source: idseq-bench
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Sao I Kuan <saoikuan@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               insilicoseq,
               ncbi-acc-download,
               python3-all,
               python3-biopython,
               python3-setuptools,
               python3-smart-open,
               python3-yaml
Standards-Version: 4.5.0
Homepage: https://github.com/chanzuckerberg/idseq-bench
Vcs-Browser: https://salsa.debian.org/med-team/idseq-bench
Vcs-Git: https://salsa.debian.org/med-team/idseq-bench.git
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: idseq-bench
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Benchmark generator for the IDseq Portal
 IDseq (Infectious Disease Sequencing Platform) is an unbiased global
 software platform that helps scientists identify pathogens in
 metagenomic sequencing data.
 .
  * Discover - Identify the pathogen landscape
  * Detect - Monitor and review potential outbreaks
  * Decipher - Find potential infecting organisms in large datasets
 .
 This package provides the benchmark generator for the IDseq Portal.
