## idseq-bench 0.0~git20200902.8241a9a

=== debian/changelog ===
idseq-bench (0.0~git20200902.8241a9a-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 17 Jan 2021 18:06:15 +0100
