=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
                python3-biopython,
                python3-setuptools,
                python3-smart-open,
-               python3-yaml
-Standards-Version: 4.5.0
+               python3-yaml,
+Standards-Version: 4.5.1
 Homepage: https://github.com/chanzuckerberg/idseq-bench
 Vcs-Browser: https://salsa.debian.org/med-team/idseq-bench
 Vcs-Git: https://salsa.debian.org/med-team/idseq-bench.git
