=== debian/tests/control ===
Tests: run-unit-test
Depends: @, python3-all, python3-yaml, insilicoseq, ncbi-acc-download
Restrictions: allow-stderr
