## idseq-bench 0.0~git20210602.27fb6dc

=== requirements.txt ===
--- 
+++ 
@@ -10,4 +10,4 @@
 pysam==0.15.3
 requests==2.22.0
 scipy==1.3.1
-urllib3==1.25.3
+urllib3==1.26.5
