=== debian/changelog ===
idseq-bench (0.0~git20210602.27fb6dc-2) unstable; urgency=medium

  * Team upload.
  * Exclude s390x architecture from autopkgtest (see bug #1103285)

 -- Andreas Tille <tille@debian.org>  Thu, 17 Apr 2025 06:38:18 +0200

idseq-bench (0.0~git20210602.27fb6dc-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Autopkgtest needs internet

  [ Nilesh Patra ]
  * Versioned test dep on insilicoseq

 -- Nilesh Patra <nilesh@debian.org>  Mon, 17 Jan 2022 17:30:47 +0530
