=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-setuptools,
                python3-smart-open,
                python3-yaml,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/chanzuckerberg/idseq-bench
 Vcs-Browser: https://salsa.debian.org/med-team/idseq-bench
 Vcs-Git: https://salsa.debian.org/med-team/idseq-bench.git
