=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=idseq-bench

%:
	dh $@ --with python3 --buildsystem=pybuild
