=== debian/tests/control ===
Tests: run-unit-test
Depends: @, python3-all, python3-yaml, insilicoseq (>= 1.5.4-2~), ncbi-acc-download
Restrictions: allow-stderr, needs-internet
Architecture: !s390x
